Masa tenggang dan penebusan

renewPeriod

Domain diperpanjang dalam 5 hari terakhir.

Status EPP
renewPeriod
Status RDAP
renew period
Dipasang oleh
Sistem registri

Artinya

Registrar dapat membatalkan perpanjangan dan memperoleh pengembalian biaya selama periode ini.

Yang bisa Anda lakukan

Tidak perlu tindakan. Status hilang otomatis.

Kode terkait

Status EPP didefinisikan dalam RFC 5731 dan RFC 3915; RFC 8056 memetakannya ke RDAP.